#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{ color: #000; }
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%; background-color: transparent !important; background-image: url('white-mesh.png');  }
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative; overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{ }
#sb-loading-inner{ position: fixed; top: 0; right: 250px; padding: 5px; color: #000; background-color: lime; font-size: 16px; line-height: 16px; }
#sb-loading-inner span{ }
#sb-body,#sb-loading{background-color: #000;}
#sb-body img {background-color:  #fff; }
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:14px; line-height: 16px; color: #000; }
#sb-info,#sb-info-inner{height:28px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-title { float:left;width:70%; margin-top: 8px; }
#sb-nav{ margin-top: 10px; float:right; height:17px; width:30%;}
#sb-nav a{display:block;float:right;height:17px;width:16px; padding: 0; margin: 0; cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{ display: none !important; background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png); background-repeat: no-repeat; }
#sb-nav-previous{background-image:url(previous.png); margin-right: 10px !important; background-repeat: no-repeat !important;  }
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%; display: none !important; }
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#000;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#000;text-decoration:underline;}


#sb-nav a:hover { background-color: transparent; }
#sb-nav-next:active { background-image:url(next.png); background-position: -16px 0; }
#sb-nav-previous:active { background-image:url(previous.png); background-position: -16px 0; }

